 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 890px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Nunito;
  font-weight: 400;
  font-size: 4.75rem;
  margin: 93px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 56px 208px 0;
}

.u-section-2 .u-gallery-1 {
  height: 280px;
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-2 .u-gallery-1 {
    height: 231px;
    margin-top: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 531px;
    margin-top: 57px;
    margin-bottom: 57px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
    margin-right: 250px;
    margin-left: -61px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1195px;
    margin-top: 397px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 340px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 752px;
    margin-top: 37px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 636px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 330px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Nunito;
  margin: 24px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 265px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-image-1 {
    height: 427px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 676px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 740px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 46px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-3 .u-image-1 {
    height: 235px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 564px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 414px;
  background-image: url("images/BurgerstiftungJahresvers15-5-25_127.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-family: Nunito;
  margin: 24px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-image-1 {
    min-height: 341px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 84px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 448px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-image-1 {
    min-height: 672px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-image-1 {
    min-height: 231px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 718px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Nunito;
  font-weight: 400;
  font-size: 4.75rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  width: 724px;
  margin: 31px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 280px;
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 806px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-5 .u-gallery-1 {
    height: 231px;
    margin-top: 492px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: auto;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 531px;
    margin-top: 41px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 798px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1195px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 355px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 752px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 870px;
}

.u-section-6 .u-text-1 {
  font-family: Nunito;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 93px auto 0 200px;
}

.u-section-6 .u-text-2 {
  width: 290px;
  margin: 53px auto 0 200px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  --radius: 30px;
  margin: 11px auto 0 201px;
}

.u-section-6 .u-text-3 {
  margin: 51px 650px 0 200px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 30px;
  margin: 11px auto 0 200px;
}

.u-section-6 .u-text-4 {
  margin: 69px 650px 0 200px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 30px;
  margin: 11px auto 0 200px;
}

.u-section-6 .u-text-5 {
  margin: 69px 650px 0 200px;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 30px;
  margin: 11px auto 60px 200px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 199px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 42px;
  }

  .u-section-6 .u-btn-1 {
    --radius: 44px;
    margin-left: 194px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 536px;
  }

  .u-section-6 .u-btn-3 {
    --radius: 44px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 450px;
  }

  .u-section-6 .u-btn-5 {
    --radius: 44px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 450px;
  }

  .u-section-6 .u-btn-7 {
    --radius: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 192px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 411px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 230px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 149px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 150px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 12px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 308px;
    margin-left: 150px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 150px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 100px;
    margin-left: 150px;
  }

  .u-section-6 .u-btn-5 {
    margin-left: 150px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 100px;
    margin-left: 150px;
  }

  .u-section-6 .u-btn-7 {
    margin-left: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 79px;
    margin-left: 52px;
  }

  .u-section-6 .u-text-2 {
    width: 246px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-7 {
    margin-left: auto;
  }
}